.content-title {
  color: var(--Main-Foreground);
  font-size: 1.5rem;
  font-weight: 600;
  text-align: center;
}

.content-subtitle {
  color: var(--Main-Foreground);
  font-size: 0.9375rem;
  font-weight: 400;
  text-align: center;
}

.content-row {
  align-items: center;
}
